/*---------------------------------------------------
    LESS Elements 0.9
  ---------------------------------------------------
    A set of useful LESS mixins
    More info at: http://lesselements.com
  ---------------------------------------------------*/
@import url('https://fonts.googleapis.com/css?family=Domine:400,700');
@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,500,700');
@keyframes spin {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@-webkit-keyframes spin {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@-moz-keyframes spin {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
body {
  font-family: 'Roboto', 'Helvetica Neue', 'Segoe UI', Helvetica, Arial, sans-serif;
  font-size: 18px;
  line-height: 1.3em;
  color: #2a3237;
}
::selection,
::-moz-selection {
  background: #8aca1c;
}
h1 {
  font-family: 'Domine', 'Helvetica Neue', 'Segoe UI', Helvetica, Arial, sans-serif;
  position: relative;
  margin: 50px 0;
  color: #fff;
  font-weight: 400;
  font-size: 40px;
}
@media (max-width: 768px) {
  h1 {
    font-size: 36px;
  }
}
h2,
h3 {
  font-family: 'Domine', 'Helvetica Neue', 'Segoe UI', Helvetica, Arial, sans-serif;
  position: relative;
  margin: 10px 0;
}
h4,
h5,
h6 {
  font-family: 'Roboto', 'Helvetica Neue', 'Segoe UI', Helvetica, Arial, sans-serif;
}
h2 {
  font-size: 40px;
  color: #c8c6c6;
}
@media (max-width: 991px) {
  h2 {
    font-size: 28px;
  }
}
h3 {
  font-size: 30px;
}
@media (max-width: 991px) {
  h3 {
    font-size: 24px;
  }
}
h4 {
  font-size: 20px;
  line-height: 1.3em;
}
@media (max-width: 991px) {
  h4 {
    font-size: 20px;
  }
}
h5 {
  font-size: 18px;
}
@media (max-width: 991px) {
  h5 {
    font-size: 16px;
  }
}
h6 {
  font-size: 16px;
}
@media (max-width: 991px) {
  h6 {
    font-size: 12px;
  }
}
p {
  font-size: 16px;
  color: #8a8e91;
}
a {
  text-decoration: none;
  color: #8aca1c;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.margin-top {
  margin-top: 50px;
}
.margin-bottom {
  margin-bottom: 50px;
}
.larger-font {
  font-size: 20px;
}
.light {
  font-weight: 300;
}
.regular {
  font-weight: 400;
}
.bold {
  font-weight: bold !important;
}
.white {
  color: #fff;
}
.light-white {
  color: rgba(255, 255, 255, 0.5);
}
.white-bg {
  background: #fff;
}
.gray-bg {
  background: #c8c6c6;
}
.green {
  color: #8aca1c;
}
.green-bg {
  background: #8aca1c;
}
@media (max-width: 991px) {
  .text-center-mobile {
    text-align: center !important;
  }
}
html,
body,
header,
section,
footer,
h1,
h2,
h3,
h4,
p,
span,
b,
a,
i,
table,
div,
dt,
dl,
dd,
ul,
li {
  margin: 0;
  padding: 0;
}
body {
  overflow-x: hidden;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
body nav.navbar {
  position: absolute;
  z-index: 9500;
  width: 100%;
  width: 100vw;
  top: 50px;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  margin: 0;
}
@media (max-width: 768px) {
  body nav.navbar {
    top: 10px;
  }
}
body nav.navbar .navbar-header {
  width: 100%;
  margin: 0 !important;
}
body nav.navbar .navbar-header a.navbar-brand {
  float: left;
  padding: 0;
  z-index: 50;
  position: relative;
}
@media (max-width: 768px) {
  body nav.navbar .navbar-header a.navbar-brand img {
    height: 55px;
  }
}
body nav.navbar .navbar-header .centered-button {
  display: none;
  position: absolute;
  width: 100%;
  height: 50px;
  text-align: center;
  z-index: 30;
}
body nav.navbar .navbar-header .centered-button a.btn {
  margin: 8px 0;
  font-size: 15px;
}
@media (max-width: 560px) {
  body nav.navbar .navbar-header .centered-button a.btn {
    padding: 5px 20px;
    font-size: 12px;
    margin: 15px 0 15px 0px;
  }
}
body nav.navbar .navbar-header .nav-menu {
  float: right;
  position: relative;
  z-index: 40;
}
body nav.navbar .navbar-header .nav-menu a.phone-number {
  float: right;
  display: inline-block;
  height: 30px;
  padding-left: 40px;
  background: url("/img/phone-icon.png") no-repeat;
  background-size: 30px 30px;
  margin: 26px 25px 0 0;
  line-height: 30px;
  font-size: 25px;
  font-weight: bold;
  color: #fff;
  overflow: hidden;
}
@media (max-width: 768px) {
  body nav.navbar .navbar-header .nav-menu a.phone-number {
    margin: 15px 20px 0 0;
  }
}
@media (max-width: 450px) {
  body nav.navbar .navbar-header .nav-menu a.phone-number {
    width: 30px;
    padding-left: 30px;
    margin-right: 10px;
  }
}
body nav.navbar .navbar-header .nav-menu button.menu-toggler {
  position: relative;
  float: right;
  width: 30px;
  height: 30px;
  background: none;
  border: none;
  padding: 0;
  margin: 26px 10px 0 0;
}
@media (max-width: 768px) {
  body nav.navbar .navbar-header .nav-menu button.menu-toggler {
    margin: 15px 0 0 0;
  }
}
body nav.navbar .navbar-header .nav-menu button.menu-toggler:focus,
body nav.navbar .navbar-header .nav-menu button.menu-toggler:active {
  outline: none;
}
body nav.navbar .navbar-header .nav-menu button.menu-toggler span.icon-bar {
  width: 30px;
  height: 4px;
  background: #fff;
  display: block;
  position: absolute;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  -webkit-transform-origin: 15px 2px;
  -moz-transform-origin: 15px 2px;
  -o-transform-origin: 15px 2px;
  -ms-transform-origin: 15px 2px;
  transform-origin: 15px 2px;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
  top: 5px;
  left: 0;
}
body nav.navbar .navbar-header .nav-menu button.menu-toggler span.icon-bar:nth-child(2n) {
  top: 13px;
}
body nav.navbar .navbar-header .nav-menu button.menu-toggler span.icon-bar:nth-child(3n) {
  top: 21px;
}
body nav.navbar .navbar-header .nav-menu .menu {
  list-style: none;
  position: absolute;
  right: 0;
  top: 70px;
  -moz-opacity: 0;
  -khtml-opacity: 0;
  -webkit-opacity: 0;
  opacity: 0;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0);
  filter: alpha(opacity=0);
  pointer-events: none;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}
body nav.navbar .navbar-header .nav-menu .menu li {
  display: inline-block;
  width: 100%;
  margin: 2px 0;
}
body nav.navbar .navbar-header .nav-menu .menu li a {
  background: #fff;
  text-align: center;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px;
  padding: 8px 20px;
  display: inline-block;
  width: 100%;
  height: 100%;
  white-space: nowrap;
  font-size: 16px;
  line-height: 18px;
  font-family: 'Domine', 'Helvetica Neue', 'Segoe UI', Helvetica, Arial, sans-serif;
  color: #2a3237;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}
body nav.navbar .navbar-header .nav-menu .menu li a:hover {
  background: #f2f2f2;
}
body nav.navbar .navbar-header .nav-menu.open button.menu-toggler span.icon-bar:first-child {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
  top: 13px;
  left: 0px;
}
body nav.navbar .navbar-header .nav-menu.open button.menu-toggler span.icon-bar:nth-child(2n) {
  -moz-opacity: 0;
  -khtml-opacity: 0;
  -webkit-opacity: 0;
  opacity: 0;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0);
  filter: alpha(opacity=0);
}
body nav.navbar .navbar-header .nav-menu.open button.menu-toggler span.icon-bar:last-child {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
  top: 13px;
  left: 0px;
}
body nav.navbar .navbar-header .nav-menu.open .menu {
  -moz-opacity: 1;
  -khtml-opacity: 1;
  -webkit-opacity: 1;
  opacity: 1;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=100);
  filter: alpha(opacity=100);
  pointer-events: auto;
}
body nav.navbar.sticky {
  position: fixed;
  top: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.6);
  height: 60px;
}
body nav.navbar.sticky a.navbar-brand {
  margin-top: 2px;
}
body nav.navbar.sticky a.navbar-brand img {
  height: 50px;
}
body nav.navbar.sticky .centered-button {
  display: block;
}
body nav.navbar.sticky .nav-menu a.phone-number {
  margin: 15px 10px 0 0;
  font-size: 20px;
}
@media (max-width: 690px) {
  body nav.navbar.sticky .nav-menu a.phone-number {
    width: 30px;
    padding-left: 30px;
  }
}
body nav.navbar.sticky .nav-menu button.menu-toggler {
  margin: 15px 0 0 0;
}
body header {
  position: relative;
  width: 100%;
  height: 100vh;
  color: #fff;
  background-color: rgba(28, 36, 65, 0.93);
  background-image: url('../img/header.jpg');
  background-size: cover;
  background-position: center center;
}
body header .container {
  height: 100%;
}
body header .container .table {
  display: table;
  height: 100%;
}
body header .container .table .header-text {
  display: table-cell;
  text-align: center;
  vertical-align: middle;
  color: #fff;
  margin-top: 100px;
}
body header .container .table .header-text h1 {
  margin-bottom: 30px;
}
body header .container .table .header-text h4 {
  font-size: 18px;
  margin-bottom: 50px;
}
@media (max-width: 768px) {
  body header .container .table .header-text h4 {
    margin-bottom: 20px;
  }
}
body header .container .table .header-text a {
  display: inline-block;
}
body header .container .table .header-text a.btn-green {
  font-size: 18px;
  padding: 15px 30px;
  -webkit-border-radius: 26px;
  -moz-border-radius: 26px;
  border-radius: 26px;
}
body header .container .table .header-text a.what-is {
  width: 150px;
  height: 60px;
  position: absolute;
  bottom: 40px;
  left: calc(50% - 75px);
  color: #fff;
  font-size: 14px;
  text-transform: uppercase;
  text-align: center;
  cursor: pointer;
}
@media (max-width: 768px) {
  body header .container .table .header-text a.what-is {
    bottom: 20px;
  }
}
body header .container .table .header-text a.what-is > span {
  width: 100%;
  display: inline-block;
  margin-bottom: 5px;
}
body header .container .table .header-text a.what-is i {
  display: inline-block;
  border: 1px solid #fff;
  width: 30px;
  height: 30px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  overflow: hidden;
}
body header .container .table .header-text a.what-is i span {
  display: inline-block;
  width: 28px;
  height: 28px;
  position: relative;
  float: left;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}
body header .container .table .header-text a.what-is i span:before,
body header .container .table .header-text a.what-is i span:after {
  content: "";
  width: 10px;
  height: 1px;
  background: #fff;
  display: block;
  position: absolute;
  top: 15px;
}
body header .container .table .header-text a.what-is i span:before {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
  left: 6px;
}
body header .container .table .header-text a.what-is i span:after {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
  left: 13px;
}
body header .container .table .header-text a.what-is i span:first-child {
  margin-top: -30px;
}
body header .container .table .header-text a.what-is:hover i span:first-child {
  margin-top: 0;
}
body header .typed {
  display: inline-block;
  margin: 0;
}
body header .typed .typed-cursor {
  font-size: 60px;
  display: inline-block;
  margin: 0 10px;
  color: #8aca1c;
  animation: flash 1s infinite;
  -webkit-animation: flash 1s infinite;
  -moz-animation: flash 1s infinite;
}
body .section {
  background: #fff;
}
@media (max-width: 768px) {
  body .section {
    padding: 30px 0;
  }
}
body .section .cut-top {
  content: '';
  position: absolute;
  z-index: 1;
  top: -80px;
  left: 0;
  width: 0;
  height: 0;
  border-top: 80px solid transparent;
  border-right: 30px solid #fff;
}
body .section .cut-bottom {
  content: '';
  position: absolute;
  z-index: 1;
  bottom: -80px;
  left: 0;
  width: 0;
  height: 0;
  border-bottom: 80px solid transparent;
  border-left: 30px solid #fff;
}
body section {
  position: relative;
  padding: 60px 0;
}
body section p {
  margin-bottom: 20px;
}
body section .row h2 {
  margin: 0 0 30px 0;
}
body section#about h2 {
  color: #d8d2d0;
}
body section#practitioner {
  background: #d8d2d0;
}
body section#practitioner h2,
body section#practitioner h5 {
  color: #fff;
}
body section#practitioner p {
  color: #000;
}
body section#practitioner div.practitioner-avatar {
  width: 100%;
}
body section#practitioner div.practitioner-avatar div.dr-anthony {
  margin: 0 auto;
  display: block;
  width: 225px;
  height: 225px;
  overflow: hidden;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
}
body section#practitioner div.practitioner-avatar div.dr-anthony img {
  width: 100%;
  height: auto;
}
body section#practitioner h5 {
  margin: 20px 0;
  font-weight: 400;
}
body section#osteopathy {
  background: #8aca1c url('../img/pricing1.jpg') no-repeat center center;
  background-size: cover;
}
body section#text p {
  color: #000;
  margin-bottom: 0px;
}
body section#text h3 {
  font-weight: 900;
  color: #000;
}
body section#text h4 {
  color: #c8c6c6;
  font-weight: 300;
  max-width: 600px;
  margin: 0 auto;
}
body section#text.terms h3 {
  font-size: 20px;
  margin: 0 0 20px;
  font-family: 'Roboto', 'Helvetica Neue', 'Segoe UI', Helvetica, Arial, sans-serif;
}
body section#text.terms p {
  margin-bottom: 40px;
}
body section#information {
  background: #8aca1c url('../img/massage-head.jpg') no-repeat center center;
  background-size: cover;
}
body section#information h4 {
  font-weight: 700;
}
body section#information h2,
body section#information h4 {
  color: #fff;
}
body section#information .circles {
  width: 100%;
  margin: 20px 0;
  text-align: center;
}
body section#information .circles .circle-wrapper {
  display: inline-block;
  margin: 15px;
}
body section#information .circles .circle-wrapper .circle {
  display: table-cell;
  width: 150px;
  height: 150px;
  overflow: hidden;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  vertical-align: middle;
}
body section#information .circles .circle-wrapper .circle.lime {
  background: #8aca1c;
}
body section#information .circles .circle-wrapper .circle.grey {
  background: #bbb;
}
body section#information .circles .circle-wrapper .circle p {
  color: #000;
  line-height: 1em;
  margin-bottom: 0;
}
body section#information .circles .circle-wrapper .circle p.price {
  color: #fff;
  font-size: 50px;
  margin-top: 10px;
  font-weight: 300;
}
body section#information .circles .circle-wrapper .circle p.price sup {
  font-size: 25px;
  vertical-align: middle;
}
body section#references {
  background: #514a48;
}
body section#references .container .fb-page-container {
  width: 410px;
  float: left;
  text-align: center;
  padding: 15px;
}
@media (max-width: 740px) {
  body section#references .container .fb-page-container {
    width: 100%;
  }
}
@media (max-width: 450px) {
  body section#references .container .fb-page-container {
    display: none;
  }
}
body section#references .container .reviews {
  width: calc(100% - 410px);
  float: left;
}
@media (max-width: 740px) {
  body section#references .container .reviews {
    width: 100%;
  }
}
body section#references .container .reviews .widget-review-wrapper {
  width: 100%;
  display: inline-block;
  text-align: center;
}
body section#references .container .reviews > a {
  display: inline-block;
  padding: 15px;
  text-align: center;
  float: left;
}
@media (max-width: 991px) {
  body section#references .container .reviews > a {
    width: 100%;
  }
}
@media (max-width: 740px) {
  body section#references .container .reviews > a {
    width: 50%;
    padding: 15px 0;
  }
  body section#references .container .reviews > a.womo-widget-anchor {
    width: 100%;
  }
}
body section#references .container .reviews > a .womo-review-feed {
  margin: 25px auto;
}
@media (max-width: 330px) {
  body section#references .container .reviews > a .womo-review-feed {
    margin: 25px 0;
  }
}
@media (max-width: 450px) {
  body section#references .container .reviews > a.womo-reviews {
    width: 100%;
  }
}
body section#references .container .reviews > a.womo-reviews img {
  width: 100%;
  max-width: 380px;
}
body section#references .container .reviews > a.womo-award img {
  width: 100%;
  max-width: 150px;
}
body section#references .container .reviews > a.womo-certified img {
  width: 100%;
  max-width: 180px;
}
body section#references .container .reviews > img {
  display: inline-block;
}
body section#references a {
  text-decoration: none;
}
body section#references a img {
  border: none;
  max-width: 100%;
  height: auto;
}
body section#contact {
  background: #d8d2d0;
}
body section#contact h2 {
  color: #000;
}
body section#contact h3 {
  font-size: 20px;
  font-weight: 900;
  margin: 0;
  font-family: 'Roboto', 'Helvetica Neue', 'Segoe UI', Helvetica, Arial, sans-serif;
}
body section#contact h3 a {
  color: #2a3237;
}
body section#contact .contact {
  margin: 50px 0 0 0;
  background: #fff;
  display: inline-block;
  width: 100%;
}
body section#contact .contact .title-wrapper {
  table-layout: fixed;
  width: 100%;
  height: 125px;
  display: table;
}
body section#contact .contact .title-wrapper .title {
  width: 100%;
  height: 125px;
  padding: 15px;
  display: table-cell;
  vertical-align: middle;
  color: #000;
}
body section#contact .contact .title-wrapper .title h4,
body section#contact .contact .title-wrapper .title p {
  font-size: 12px;
  line-height: 1.2em;
  font-weight: normal;
  color: #000;
  width: 100%;
  text-align: center;
  display: inline-block;
  margin: 0;
  padding: 0;
  float: left;
}
body section#contact .contact .map {
  float: left;
  width: 100%;
  height: 200px;
  display: block;
  background: #514a48;
}
body section#contact .contact-info {
  margin-top: 50px;
}
body section#contact .contact-info p {
  margin-bottom: 10px;
  color: #000;
}
body section#contact .contact-info .social-links {
  margin: 30px 0;
}
body section#contact .contact-info .social-links a {
  text-decoration: none;
  font-size: 20px;
  margin: 0 5px;
  display: inline-block;
  width: 30px;
  height: 30px;
  text-align: center;
  line-height: 30px;
}
body section#contact .contact-info .social-links a i {
  color: #000;
}
body footer {
  padding: 30px 0;
  background-color: #000;
  text-align: center;
  font-size: 10px;
  font-weight: normal;
}
body footer p {
  color: #514a48;
}
body footer p a.email {
  color: #8a8e91;
}
body footer p a.email i {
  margin-right: 5px;
}
a.social i {
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}
a.social:hover i {
  color: #8aca1c !important;
}
.preloader {
  position: fixed;
  z-index: 9999;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-color: #fff;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}
.preloader img {
  position: absolute;
  width: 50px;
  height: 50px;
  top: calc(50% - 25px);
  left: calc(50% - 25px);
}
.preloader.to-hide {
  -moz-opacity: 0;
  -khtml-opacity: 0;
  -webkit-opacity: 0;
  opacity: 0;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0);
  filter: alpha(opacity=0);
  pointer-events: none !important;
}
.menu-overlay {
  position: fixed;
  z-index: 9499;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-color: rgba(0, 0, 0, 0.5);
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
  pointer-events: none !important;
  -moz-opacity: 0;
  -khtml-opacity: 0;
  -webkit-opacity: 0;
  opacity: 0;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0);
  filter: alpha(opacity=0);
}
.menu-overlay.to-show {
  -moz-opacity: 1;
  -khtml-opacity: 1;
  -webkit-opacity: 1;
  opacity: 1;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=100);
  filter: alpha(opacity=100);
}
ul.white-list {
  list-style-type: none;
}
ul.white-list li {
  font-size: 18px;
  margin: 10px 0;
  color: #fff;
}
ul.white-list li:before {
  content: '';
  position: relative;
  top: -3px;
  display: inline-block;
  width: 6px;
  height: 6px;
  margin-right: 15px;
  background: #fff;
}
.btn {
  font-size: 15px;
  line-height: 18px;
  display: inline-block;
  padding: 10px 30px;
  color: #fff;
  border: 2px solid transparent;
  text-transform: uppercase;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px;
  background: transparent;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.btn.btn-green {
  background: #8aca1c;
}
.btn.btn-green-fill {
  color: #8aca1c;
  border-color: #8aca1c;
  background: transparent;
}
.btn.btn-white-fill {
  color: #fff;
  border-color: #fff;
  background: transparent;
}
.btn.btn-grey-fill {
  color: #fff;
  border-color: #fff;
  background: transparent;
}
.btn:hover,
.btn:focus {
  color: #fff;
}
.btn:hover.btn-green,
.btn:focus.btn-green {
  background: #99e01f;
}
.btn:hover.btn-green-fill,
.btn:focus.btn-green-fill {
  background: #8aca1c;
}
.btn:hover.btn-white-fill,
.btn:focus.btn-white-fill {
  color: #8aca1c;
  background: #fff;
}
.btn:hover.btn-grey-fill,
.btn:focus.btn-grey-fill {
  border-color: #bbb;
  background: #bbb;
}
.container {
  position: relative;
  z-index: 1;
}
.row {
  padding: 0 20px;
  max-width: 940px;
  margin: 0 auto;
}
.modal .section-padded {
  padding: 140px 0 40px;
}
.intro-tables {
  margin: 40px 0 20px;
  position: relative;
}
.intro-tables .intro-table-cell {
  display: table;
  width: 33.333%;
  min-height: 110px;
  padding: 5px;
  float: left;
}
@media (max-width: 768px) {
  .intro-tables .intro-table-cell {
    width: 50%;
  }
}
@media (max-width: 560px) {
  .intro-tables .intro-table-cell {
    width: 100%;
  }
}
.intro-tables .intro-table-cell .cell-inner {
  width: 100%;
  height: 100%;
  background: #fff;
  display: table-cell;
  vertical-align: middle;
  padding: 5px;
}
.intro-tables .intro-table-cell .cell-inner h5 {
  color: #000;
  text-align: center;
  margin: 0;
  font-size: 12px;
  font-weight: 300;
}
.intro-tables .intro-table-cell:first-child .cell-inner {
  background: none;
  border: 1px solid #8aca1c;
  padding: 5px 10px;
}
.intro-tables .intro-table-cell:first-child .cell-inner h5 {
  font-size: 18px;
  text-transform: uppercase;
  text-align: left;
  color: #8aca1c;
}
@media (max-width: 991px) {
  .intro-tables .intro-table-cell:first-child .cell-inner h5 {
    font-size: 16px;
  }
}
.intro-tables .intro-table {
  background-size: cover;
  background-repeat: repeat;
  background-position: 0% 0%;
  position: relative;
  width: 100%;
  margin: 20px 0;
}
.intro-tables .intro-table.intro-table-first {
  background-image: url('../img/table-1.jpg');
}
@media (min-width: 768px) {
  .intro-tables .intro-table.intro-table-first {
    background-image: url('../img/table-1.jpg');
    width: 284px;
    height: 150px;
  }
}
.intro-tables .intro-table.intro-table-third {
  background-image: url('../img/table-3.jpg');
}
@media (min-width: 768px) {
  .intro-tables .intro-table.intro-table-third {
    background-image: url('../img/table-3.jpg');
    width: 284px;
    height: 150px;
  }
}
.intro-tables .intro-table.intro-table-hover {
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  background-image: url('../img/table-2.jpg');
}
.intro-tables .intro-table.intro-table-hover h4 {
  -webkit-transform: translateY(170px);
  -moz-transform: translateY(170px);
  -o-transform: translateY(170px);
  -ms-transform: translateY(170px);
  transform: translateY(170px);
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}
.intro-tables .intro-table.intro-table-hover .expand {
  margin: 120px 30px 30px;
  -moz-opacity: 0;
  -khtml-opacity: 0;
  -webkit-opacity: 0;
  opacity: 0;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0);
  filter: alpha(opacity=0);
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
  -webkit-transform: scale(0.6);
  -moz-transform: scale(0.6);
  -o-transform: scale(0.6);
  -ms-transform: scale(0.6);
  transform: scale(0.6);
}
.intro-tables .intro-table.intro-table-hover .hide-hover {
  -webkit-transition: opacity 0.3s;
  -moz-transition: opacity 0.3s;
  -o-transition: opacity 0.3s;
  transition: opacity 0.3s;
}
.intro-tables .intro-table.intro-table-hover:hover {
  background-image: url('../img/table-2-hover.jpg');
  background-position: 50% 50%;
}
.intro-tables .intro-table.intro-table-hover:hover h4 {
  -webkit-transform: translateY(0);
  -moz-transform: translateY(0);
  -o-transform: translateY(0);
  -ms-transform: translateY(0);
  transform: translateY(0);
}
.intro-tables .intro-table.intro-table-hover:hover .expand {
  -moz-opacity: 1;
  -khtml-opacity: 1;
  -webkit-opacity: 1;
  opacity: 1;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=100);
  filter: alpha(opacity=100);
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -o-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
}
.intro-tables .intro-table.intro-table-hover:hover .hide-hover {
  -moz-opacity: 0;
  -khtml-opacity: 0;
  -webkit-opacity: 0;
  opacity: 0;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0);
  filter: alpha(opacity=0);
}
.intro-tables .intro-table .heading {
  margin: 0;
  padding: 30px;
}
